<?php

namespace CouponsPlus\App\Handlers;

use CouponsPlus\Original\Events\Handler\EventHandler;

Class CouponURLsFeaturesDisabler extends EventHandler
{
    protected $numberOfArguments = 1;
    protected $priority = 1;

    public function execute()
    {
        add_filter('cu.dashboardLauncher.isEnabled', '__return_false');
        add_filter('cu.saveButton.isEnabled', '__return_false');
        add_filter('cu.backButton.isEnabled', '__return_false');       
    }
}